body {background:#9d231e; min-width:1028px;}
#contentWrapper {
	background-image: url(../images/pwm.png);
	margin: auto;
	position: relative;
	width: 1028px;
	top: -80px;
	background-repeat: no-repeat;
	background-position: 50%50%;
}
#content {
	width:100%;
	height:500;
	padding:0;
	z-index:8;
	/* [disabled]background-image: url(midbg.png); */
	background-repeat: no-repeat;
	background-position: 50%0;
}

#gallery {
	position:relative;
	width:1028px;
	height:636px;
	margin:0 auto;
	padding:0;
	min-width:1028px;
	min-height:636px;
	background:#000;
	overflow:hidden;
	background-color: #000000;
	top: -30px;
}
#gallery div.slides {float:left; cursor:auto; width:100%;}
#gallery div.slides img {border:none;}
#gallery div.slides.show {z-index:2;}
#gallery div.slides.show #alertContainer { position:relative; width:550px; margin:100px 0 0 350px; padding:10px; background-color:rgba(0,0,0,0.6); z-index:101; font-size:1.167em; line-height:1.429em; color:#ffffff; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; zoom:1;}
#gallery div.slides.show #alertContainer h1 {margin:0; padding:0; font-size:3.5em; line-height:1em; color:#ffa801; text-transform:uppercase; text-align:center;}
#gallery div.slides.show #alertContainer p {padding:5px 0; text-align:center;}
#gallery div.slides.show #alertContainer .moreInfo, #gallery div.slides.show #alertContainer .moreInfo a {color:#ffa801;}
#gallery div.slides.show #alertContainer .moreInfo a:hover {
	color:rgba(255, 201, 14, 0.8);
}
#gallery.isAlert {background:url("/media/images/pillars/snow-alert.jpg") top left no-repeat;}

.mainDarkBar {
	position:absolute;
	z-index:4;
	width:245px;
	height:471px;
	margin-left:18px;
	background:rgba(127, 127, 127, 0.8);
	filter:alpha(opacity=65);
	-moz-opacity:.65;
	opacity:.65;
	left: -19px;
	top: 3px;
}
.mainSideBar, .mainSideBar2 {
	position:absolute;
	z-index:4;
	width:18px;
	height:68px;
	background:#000;
	filter:alpha(opacity=56);
	-moz-opacity:.56;
	opacity:.56;
	color:#fff;
	left: 1010px;
	top: 13px;
}
.mainSideBar2 {
	left:0px;
	top:1px;
}

#gallery .sideContent, #gallery .sideContent-info {
	position:absolute;
	left:2px;
	top:47px;
	width:214px;
	margin:0 0 0 18px;
	padding:30px 13px 0 13px;
	color:#ffffff;
	font-size:0.875em;
	font-family:Arial, Helvetica, sans-serif;
	line-height:1.5em;
	z-index:6;
}
#gallery .sideContent h2, #gallery .sideContent h1 {
	color:#ffffff;
	font-size:1.083em;
	font-family:Arial,Helvetica,sans-serif;
}
#gallery .sideContent h1 {
	margin:0 0 4px 0;
	font-size:18px;
	line-height:21px;
	font-weight: bold;
	font-family: "Times New Roman", Times, serif;
	color: #FFFFFF;
}
#gallery .sideContent p.homeSideExcerpt01 {
	min-height:90px;
	font-size:12px;
	line-height:18px;
	color:#FFF;
	font-family: Verdana, Geneva, sans-serif;
}
#gallery .sideContent ul {margin:6px 0 0 2px; padding:0; font-size:12px; line-height:16px;}
#gallery .sideContent ul li {margin:0; padding:4px 4px 4px 12px; list-style-type:none;  0 0.8em no-repeat;}
#gallery .sideContent ul li a {
	color:#ffffff;
	text-decoration:blink;
}
#gallery .sideContent ul li a:hover {
	text-decoration:underline;
	font-family: "Times New Roman", Times, serif;
}
* html #gallery .sideContent p.homeSideExcerpt01 {height:200px;}
#gallery .sideContent-info {left:672px; top:50%; width:356px; margin:0; padding:0; filter:alpha(opacity=100); -moz-opacity:1; opacity:1;}
#gallery .sideContent-info a.photoInfo, #gallery .sideContent-info a.closePhotoInfo {display:block; float:right; width:18px; height:66px; text-decoration:none; background:url("/_resources/images/tabs/photo_caption.png") no-repeat 0 0;}
#gallery .sideContent-info a.closePhotoInfo {background:url("/_resources/images/tabs/photo_caption-close.png") no-repeat 0 0;}
#gallery .sideContent-info .homeSideExcerpt02 {display:none; width:312px; padding:9px 13px 14px 13px; color:#ffffff; background:#000; filter:alpha(opacity=85); -moz-opacity:.85; opacity:.85;}
#gallery .sideContent-info .homeSideExcerpt02 h1 {font-weight:normal; margin-bottom:5px;}
#gallery .sideContent-info .homeSideExcerpt02 p {font-size:0.917em; line-height:1.364em;}

.slideControl {
	position:absolute;
	left:0;
	top:281px;
	width:214px;
	height:12px;
	margin:0 0 0 18px;
	padding:0 13px;
	color:#a8a8a8;
	cursor:default;
	clear:both;
	z-index:8;
}
.slideControl a {position:relative; top:3px; left:0px;}
.slideControl ul {margin:0; padding:0;}
.slideControl ul li {float:left; width:18px; margin:0 6px; padding:0; list-style:none; font-weight:bold; font-size:30px; line-height:30px; color:#a8a8a8;}
.slideControl ul li.slideSelected {color:#b22a19;}
div.slides {display:none;}
div.show {display:block;}
div.slideControl {display:none;}
div.slideControl ul li.hover {cursor:pointer; color:#fff;}

#headlines {
	position:absolute;
	left:1px;
	top:321px;
	width:200px;
	height:205px;
	margin:0 0 0 18px;
	padding:0 13px;
	color:#ffffff;
	z-index:6;
	overflow:hidden;
}
#carousel1, #carousel2, #carousel3 {
	width:135px;
	float: left;
	left: 242px;
}
#carousel3 {margin-bottom:0px;}
#headlines h1 {
	margin:0 0 9px 0;
	font-size:14px;
	line-height:24px;
	font-family:Arial,Helvetica,sans-serif;
	font-weight: bolder;
}
#headlines ul {
	height:70px;
	overflow:hidden;
	margin:0 0 21px 0;
	padding:0 !important;
	font-size:11px;
	line-height:13px;
	font-family: Verdana, Geneva, sans-serif;
}
#headlines ul li {clear:both; height:70px; margin:0 0 21px 0; list-style-type:none;}
#headlines ul li a {margin:0 !important; padding:0 !important; color:#ffffff !important; text-decoration:none !important; font-size:10px; line-height:13px;}
#headlines ul li div {float:left; width:135px;}
#headlines ul li a.thumb {float:left; margin-right:9px !important;}
#headlines ul li a.title {
	display:block;
	margin-bottom:9px !important;
	font-family:"Times New Roman", Times, serif;
	font-weight:bold;
}
#headlines ul li a.excerpt:hover {display:block; text-decoration:underline !important;}

#footerLinksContainer {margin:0 auto !important;}
/*
#footerAlert {height:32px; background:#cc9900; position:relative;}
#footerAlert p{margin:0 auto; width:990px; font-size:14px; padding:7px 0 0 0;}
#footerAlert p strong{font-weight:bold;}
#footerAlert a{color:#993300; font-weight:bold; text-decoration:underline !important;}
*/
